Subject: bug#66350: 30.0.50; Description for (use-package emacs ...)

From: Arash Esbati <[email-masked]>
Date: Tue, 23 Jul 2024 19:37:09 +0200

Stefan Kangas <[email-masked]> writes:

> I've installed the attached patch on emacs-30 (commit c7609464f70),
> adding a new node describing this all.  Thanks for proposing a text, it
> was a useful starting point.
>
> Please let me know if you spot any mistakes or anything that could be
> improved in what I wrote.  Meanwhile, I'm closing this bug report.

Many thanks for picking this up; your patch LGTM.  One other change in
my proposal was this around line 184:

-needed (a.k.a. ``autoloading'').  If you have installed a package from
+needed (a.k.a.@: ``autoloading'').  If you have installed a package from

We can also ignore this if use-package manual isn't distributed as .pdf,
I think.

Best, Arash